@import url("dwcolors.css");

body
{
  background-color: #000000;
  font-family: "Palatino Linotype", Palatino, Times, serif;
  font-size: 12pt;
  color: #000000;
}

img {
  max-width: 100%;
  height: auto;
}

td
{
  text-align: left;
}

th
{
  text-align: center;
}

.mainbodyt, .infobanner
{
  width: 100%;
  max-width: 960px;
}

a:link, a:visited
{
  text-decoration: none;
  color: #000000;
  font-weight: bold;
}

a.buttons:link, a.buttons:visited
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
}

a.doc1:link, a.doc1:visited
{
  color: var(--dw1-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc1b:link, a.doc1b:visited
{
  color: var(--dw1-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc2:link, a.doc2:visited
{
  color: var(--dw2-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc2b:link, a.doc2b:visited
{
  color: var(--dw2-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc3:link, a.doc3:visited
{
  color: var(--dw3-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc3b:link, a.doc3b:visited
{
  color: var(--dw3-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc4:link, a.doc4:visited
{
  color: var(--dw4-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc4b:link, a.doc4b:visited
{
  color: var(--dw4-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc5:link, a.doc5:visited
{
  color: var(--dw5-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc5b:link, a.doc5b:visited
{
  color: var(--dw5-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc6:link, a.doc6:visited
{
  color: var(--dw6-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc6b:link, a.doc6b:visited
{
  color: var(--dw6-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc7:link, a.doc7:visited
{
  color: var(--dw7-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc7b:link, a.doc7b:visited
{
  color: var(--dw7-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc8:link, a.doc8:visited
{
  color: var(--dw8-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc8b:link, a.doc8b:visited
{
  color: var(--dw8-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc9:link, a.doc9:visited
{
  color: var(--dw9-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc9b:link, a.doc9b:visited
{
  color: var(--dw9-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc10:link, a.doc10:visited
{
  color: var(--dw10-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc10b:link, a.doc10b:visited
{
  color: var(--dw10-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc11:link, a.doc11:visited
{
  color: var(--dw11-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc11b:link, a.doc11b:visited
{
  color: var(--dw11-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc12:link, a.doc12:visited
{
  color: var(--dw12-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc12b:link, a.doc12b:visited
{
  color: var(--dw12-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc13:link, a.doc13:visited
{
  color: var(--dw13-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc13b:link, a.doc13b:visited
{
  color: var(--dw13-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc14:link, a.doc14:visited
{
  color: var(--dw14-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc14b:link, a.doc14b:visited
{
  color: var(--dw14-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc15:link, a.doc15:visited
{
  color: var(--dw15-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc15b:link, a.doc15b:visited
{
  color: var(--dw15-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc16:link, a.doc16:visited
{
  color: var(--dw16-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc16b:link, a.doc16b:visited
{
  color: var(--dw16-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc17:link, a.doc17:visited
{
  color: var(--dw17-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc17b:link, a.doc17b:visited
{
  color: var(--dw17-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc18:link, a.doc18:visited
{
  color: var(--dw18-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc18b:link, a.doc18b:visited
{
  color: var(--dw18-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc19:link, a.doc19:visited
{
  color: var(--dw19-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc19b:link, a.doc19b:visited
{
  color: var(--dw19-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc20:link, a.doc20:visited
{
  color: var(--dw20-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc20b:link, a.doc20b:visited
{
  color: var(--dw20-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc21:link, a.doc21:visited
{
  color: var(--dw21-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc21b:link, a.doc21b:visited
{
  color: var(--dw21-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc22:link, a.doc22:visited
{
  color: var(--dw22-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc22b:link, a.doc22b:visited
{
  color: var(--dw22-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc23:link, a.doc23:visited
{
  color: var(--dw23-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc23b:link, a.doc23b:visited
{
  color: var(--dw23-med);
  font-size: 15pt;
  font-weight: normal;
}

a.doc24:link, a.doc24:visited
{
  color: var(--dw24-drk);
  font-size: 15pt;
  font-weight: bold;
}

a.doc24b:link, a.doc24b:visited
{
  color: var(--dw24-med);
  font-size: 15pt;
  font-weight: normal;
}

a:hover, a.doc1:hover, a.doc2:hover, a.doc3:hover, a.doc4:hover, 
a.doc5:hover, a.doc6:hover, a.doc7:hover, a.doc8:hover, a.doc9:hover, 
a.doc10:hover, a.doc11:hover, a.doc12:hover, a.doc13:hover, 
a.doc14:hover, a.doc15:hover, a.doc16:hover, a.doc17:hover,
a.doc18:hover, a.doc19:hover, a.doc20:hover, a.doc21:hover,
a.doc22:hover, a.doc23:hover, a.doc24:hover, a.doc1b:hover, 
a.doc2b:hover, a.doc3b:hover, a.doc4b:hover, a.doc5b:hover, 
a.doc6b:hover, a.doc7b:hover, a.doc8b:hover, a.doc9b:hover,
a.doc10b:hover, a.doc11b:hover, a.doc12b:hover, a.doc13b:hover,
a.doc14b:hover, a.doc15b:hover, a.doc16b:hover, a.doc17b:hover,
a.doc18b:hover, a.doc19b:hover, a.doc20b:hover, a.doc21b:hover,
a.doc22b:hover, a.doc23b:hover, a.doc24b:hover
{
  color: #666666;
}

a.buttons:hover
{
  color: #CCCCCC;
}

.button
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
}  

.banner1t, .banner1t td, .banner1t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw1-drk);
}

.subanner1t, .subanner1t td, .subanner1t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw1-med);
}

.banner2t, .banner2t td, .banner2t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw2-drk);
}

.subanner2t, .subanner2t td, .subanner2t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw2-med);
}

.banner3t, .banner3t td, .banner3t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw3-drk);
}

.subanner3t, .subanner3t td, .subanner3t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw3-med);
}

.banner4t, .banner4t td, .banner4t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw4-drk);
}

.subanner4t, .subanner4t td, .subanner4t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw4-med);
}

.banner5t, .banner5t td, .banner5t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw5-drk);
}

.subanner5t, .subanner5t td, .subanner5t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw5-med);
}

.banner6t, .banner6t td, .banner6t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw6-drk);
}

.subanner6t, .subanner6t td, .subanner6t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw6-med);
}

.banner7t, .banner7t td, .banner7t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw7-drk);
}

.subanner7t, .subanner7t td, .subanner7t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw7-med);
}

.banner8t, .banner8t td, .banner8t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw8-drk);
}

.subanner8t, .subanner8t td, .subanner8t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw8-med);
}

.banner9t, .banner9t td, .banner9t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw9-drk);
}

.subanner9t, .subanner9t td, .subanner9t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw9-med);
}

.banner10t, .banner10t td, .banner10t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw10-drk);
}

.subanner10t, .subanner10t td, .subanner10t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw10-med);
}

.banner11t, .banner11t td, .banner11t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw11-drk);
}

.subanner11t, .subanner11t td, .subanner11t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw11-med);
}

.banner12t, .banner12t td, .banner12t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw12-drk);
}

.subanner12t, .subanner12t td, .subanner12t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw12-med);
}

.banner13t, .banner13t td, .banner13t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw13-drk);
}

.subanner13t, .subanner13t td, .subanner13t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw13-med);
}

.banner14t, .banner14t td, .banner14t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw14-drk);
}

.subanner14t, .subanner14t td, .subanner14t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw14-med);
}

.banner15t, .banner15t td, .banner15t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw15-drk);
}

.subanner15t, .subanner15t td, .subanner15t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw15-med);
}

.banner16t, .banner16t td, .banner16t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw16-drk);
}

.subanner16t, .subanner16t td, .subanner16t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw16-med);
}

.banner17t, .banner17t td, .banner17t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw17-drk);
}

.subanner17t, .subanner17t td, .subanner17t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw17-med);
}

.banner18t, .banner18t td, .banner18t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw18-drk);
}

.subanner18t, .subanner18t td, .subanner18t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw18-med);
}

.banner19t, .banner19t td, .banner19t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw19-drk);
}

.subanner19t, .subanner19t td, .subanner19t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw19-med);
}

.banner20t, .banner20t td, .banner20t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw20-drk);
}

.subanner20t, .subanner20t td, .subanner20t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw20-med);
}

.banner21t, .banner21t td, .banner21t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw21-drk);
}

.subanner21t, .subanner21t td, .subanner21t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw21-med);
}

.banner22t, .banner22t td, .banner22t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw22-drk);
}

.subanner22t, .subanner22t td, .subanner22t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw22-med);
}

.banner23t, .banner23t td, .banner23t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw23-drk);
}

.subanner23t, .subanner23t td, .subanner23t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw23-med);
}

.banner24t, .banner24t td, .banner24t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 20pt;
  color: #FFFFFF;
  background-color: var(--dw24-drk);
}

.subanner24t, .subanner24t td, .subanner24t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 16pt;
  color: #000000;
  background-color: var(--dw24-med);
}

.side1t, .side1t td, .side1t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw1-drk);
  text-align: center;
}

.side2t, .side2t td, .side2t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw2-drk);
  text-align: center;
}

.side3t, .side3t td, .side3t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw3-drk);
  text-align: center;
}

.side4t, .side4t td, .side4t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw4-drk);
  text-align: center;
}

.side5t, .side5t td, .side5t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw5-drk);
  text-align: center;
}

.side6t, .side6t td, .side6t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw6-drk);
  text-align: center;
}

.side7t, .side7t td, .side7t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw7-drk);
  text-align: center;
}

.side8t, .side8t td, .side8t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw8-drk);
  text-align: center;
}

.side9t, .side9t td, .side9t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw9-drk);
  text-align: center;
}

.side10t, .side10t td, .side10t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw10-drk);
  text-align: center;
}

.side11t, .side11t td, .side11t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw11-drk);
  text-align: center;
}

.side12t, .side12t td, .side12t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw12-drk);
  text-align: center;
}

.side13t, .side13t td, .side13t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw13-drk);
  text-align: center;
}

.side14t, .side14t td, .side14t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw14-drk);
  text-align: center;
}

.side15t, .side15t td, .side15t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw15-drk);
  text-align: center;
}

.side16t, .side16t td, .side16t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw16-drk);
  text-align: center;
}

.side17t, .side17t td, .side17t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw17-drk);
  text-align: center;
}

.side18t, .side18t td, .side18t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw18-drk);
  text-align: center;
}

.side19t, .side19t td, .side19t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw19-drk);
  text-align: center;
}

.side20t, .side20t td, .side20t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw20-drk);
  text-align: center;
}

.side21t, .side21t td, .side21t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw21-drk);
  text-align: center;
}

.side22t, .side22t td, .side22t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw22-drk);
  text-align: center;
}

.side23t, .side23t td, .side23t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw23-drk);
  text-align: center;
}

.side24t, .side24t td, .side24t th
{
  font-family: "Lucida Sans Demibold Roman", Arial, Lucida, sans-serif;
  font-size: 15pt;
  color: #FFFFFF;
  background-color: var(--dw24-drk);
  text-align: center;
}

.story1t1, .story1t1 td, .story1t1 th
{
  background-color: var(--dw1-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story1t2, .story1t2 td, .story1t2 th
{
  background-color: var(--dw1-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story2t1, .story2t1 td, .story2t1 th
{
  background-color: var(--dw2-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story2t2, .story2t2 td, .story2t2 th
{
  background-color: var(--dw2-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story3t1, .story3t1 td, .story3t1 th
{
  background-color: var(--dw3-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story3t2, .story3t2 td, .story3t2 th
{
  background-color: var(--dw3-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story4t1, .story4t1 td, .story4t1 th
{
  background-color: var(--dw4-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story4t2, .story4t2 td, .story4t2 th
{
  background-color: var(--dw4-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story5t1, .story5t1 td, .story5t1 th
{
  background-color: var(--dw5-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story5t2, .story5t2 td, .story5t2 th
{
  background-color: var(--dw5-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story6t1, .story6t1 td, .story6t1 th
{
  background-color: var(--dw6-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story6t2, .story6t2 td, .story6t2 th
{
  background-color: var(--dw6-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story7t1, .story7t1 td, .story7t1 th
{
  background-color: var(--dw7-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story7t2, .story7t2 td, .story7t2 th
{
  background-color: var(--dw7-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story8t1, .story8t1 td, .story8t1 th
{
  background-color: var(--dw8-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story8t2, .story8t2 td, .story8t2 th
{
  background-color: var(--dw8-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story9t1, .story9t1 td, .story9t1 th
{
  background-color: var(--dw9-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story9t2, .story9t2 td, .story9t2 th
{
  background-color: var(--dw9-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story10t1, .story10t1 td, .story10t1 th
{
  background-color: var(--dw10-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story10t2, .story10t2 td, .story10t2 th
{
  background-color: var(--dw10-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story11t1, .story11t1 td, .story11t1 th
{
  background-color: var(--dw11-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story11t2, .story11t2 td, .story11t2 th
{
  background-color: var(--dw11-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story12t1, .story12t1 td, .story12t1 th
{
  background-color: var(--dw12-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story12t2, .story12t2 td, .story12t2 th
{
  background-color: var(--dw12-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story13t1, .story13t1 td, .story13t1 th
{
  background-color: var(--dw13-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story13t2, .story13t2 td, .story13t2 th
{
  background-color: var(--dw13-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story14t1, .story14t1 td, .story14t1 th
{
  background-color: var(--dw14-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story14t2, .story14t2 td, .story14t2 th
{
  background-color: var(--dw14-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story15t1, .story15t1 td, .story15t1 th
{
  background-color: var(--dw15-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story15t2, .story15t2 td, .story15t2 th
{
  background-color: var(--dw15-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story16t1, .story16t1 td, .story16t1 th
{
  background-color: var(--dw16-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story16t2, .story16t2 td, .story16t2 th
{
  background-color: var(--dw16-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story17t1, .story17t1 td, .story17t1 th
{
  background-color: var(--dw17-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story17t2, .story17t2 td, .story17t2 th
{
  background-color: var(--dw17-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story18t1, .story18t1 td, .story18t1 th
{
  background-color: var(--dw18-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story18t2, .story18t2 td, .story18t2 th
{
  background-color: var(--dw18-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story19t1, .story19t1 td, .story19t1 th
{
  background-color: var(--dw19-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story19t2, .story19t2 td, .story19t2 th
{
  background-color: var(--dw19-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story20t1, .story20t1 td, .story20t1 th
{
  background-color: var(--dw20-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story20t2, .story20t2 td, .story20t2 th
{
  background-color: var(--dw20-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story21t1, .story21t1 td, .story21t1 th
{
  background-color: var(--dw21-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story21t2, .story21t2 td, .story21t2 th
{
  background-color: var(--dw21-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story22t1, .story22t1 td, .story22t1 th
{
  background-color: var(--dw22-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story22t2, .story22t2 td, .story22t2 th
{
  background-color: var(--dw22-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story23t1, .story23t1 td, .story23t1 th
{
  background-color: var(--dw23-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story23t2, .story23t2 td, .story23t2 th
{
  background-color: var(--dw23-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story24t1, .story24t1 td, .story24t1 th
{
  background-color: var(--dw24-med);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.story24t2, .story24t2 td, .story24t2 th
{
  background-color: var(--dw24-lgt);
  vertical-align: top;
  padding-left: 5px;
  width: 40%;
}

.navreturnt, .navreturnt td, .navreturnt th
{
  font-family: Verdana, Arial, sans-serif;
  font-size: 14pt;
  text-align: center;
}
